function init(hero) {
    hero.setName("Clark Kent/\u00A7d\u00A7lKNIGHTS\u00A7r");
    hero.setTier(4);
    
    hero.setHelmet("item.superhero_armor.piece.mask");
    hero.setChestplate("item.superhero_armor.piece.chestpiece");
    hero.setLeggings("item.superhero_armor.piece.pants");
    hero.setBoots("item.superhero_armor.piece.boots");
    
    hero.addPowers("knights:kent_physiology");
    hero.addAttribute("PUNCH_DAMAGE", 20, 0);
    hero.addAttribute("JUMP_HEIGHT", 0.7, 0);
    hero.addAttribute("FALL_RESISTANCE", 15.0, 0);
    hero.addAttribute("SPRINT_SPEED", 0.5, 1);
    hero.addAttribute("IMPACT_DAMAGE", 5, 1);
    hero.addAttribute("BASE_SPEED_LEVELS", 1.5, 0);
    
    hero.addKeyBind("HEAT_VISION", "key.heatVision", 1);
    hero.addKeyBind("SLOW_MOTION", "key.slowMotion", 2);
    hero.addKeyBind("SUPER_SPEED", "key.superSpeed", 4);
    
    hero.setDefaultScale(0.93);
}
